Teamspeak Security Update

On the 10th October Teamspeak issued an updated client (3.0.18.1) that fixed a very important security update addressing a RFI (Remote File Inclusion) vulnerability, as such I’ve set the TS3 Server to only accept connections from users with that version of client or higher. All other client connections will be refused. Please update to the latest client version!

Thank you.

=== Client Release 3.0.18.1 10 Oct 2015
! Hotfix release to fix security vulnerability

%d bloggers like this: